{
    "transaction_id": "ec8d7c8d-46c1-4566-9000-c7479c222766",
    "gateway": "umbrella",
    "created_at": "2025-12-26 23:08:08",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239385854340684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS -  IDADE\/ESTADO\/INSTA - C\u00f3pia|120239385854240684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239385854330684::PAZXh0bgNhZW0BMABhZGlkAastFZwT3OxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAafXyDDUpR9r94umhVSDRd5OUfA_5A9TBF5IqolwD0neimQCWehBSSi-3EAaNA_aem_jbPfBqFE_3V0DqLjnT4L8Q::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766790236190.PAZXh0bgNhZW0BMABhZGlkAastFZwT3OxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAafXyDDUpR9r94umhVSDRd5OUfA_5A9TBF5IqolwD0neimQCWehBSSi-3EAaNA_aem_jbPfBqFE_3V0DqLjnT4L8Q",
    "fbp": "fb.1.1766790236190.6573054756",
    "customer_ip": "38.191.83.198",
    "customer": {
        "name": "David Mateus Santana nobre",
        "email": "davidmateussantana4@gmail.com",
        "phone": "82994091605",
        "document": "11119359473"
    }
}